repositoryID: aace667b-6559-4783-9403-ed7fc6d57643
owners: 
  - name: Andrii Salnikov
    email: andrii.salnikov@maxiv.lu.se
  - name: Dmitrii Ermakov
    email: dmitrii.ermakov@maxiv.lu.se
ignore:
  - name: mortalgpu
    version: dev
